Subject: [NEXTEL-1] War with Iraq will mean virus outbreak, hacker says

From: Marcel <[email-masked]>
Date: Fri, 22 Nov 2002 13:16:06 -0500

War with Iraq will mean virus outbreak, hacker says

The threats by a pro-bin Laden virus writer have been deemed credible by
experts, but it remains to be seen whether the malicious code would actually
propagate across the Internet.

http://computerworld.com/newsletter/0%2C4902%2C76071%2C0.html?nlid=PM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/